LoFreq 2.1.5-foss-2020a-Python-2.7.18

Fast and sensitive variant calling from next-gen sequencing data

Accessing LoFreq 2.1.5-foss-2020a-Python-2.7.18

To load the module for LoFreq 2.1.5-foss-2020a-Python-2.7.18 please use this command on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs):

module load LoFreq/2.1.5-foss-2020a-Python-2.7.18

BEAR Apps Version

2021a

More Information

For more information visit the LoFreq website.

Dependencies

This version of LoFreq has a direct dependency on: foss/2020a HTSlib/1.10.2-GCC-9.3.0 Python/2.7.18-GCCcore-9.3.0

Last modified on 18th February 2021